.banner__store--786 {
    margin-top: 5px;
    margin-bottom: 45px;
    width: 391px;
    height: 810px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.banner__store--434 {
    margin-bottom: 45px;
    width: 391px;
    height: 442px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.banner__store--258 {
    width: 391px;
    height: 258px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}


.banner__store__text--258 {
    width: 391px;
    height: 30px;
    background-color: blue;
}
.banner__store__item {
    width: 380px;
    display: flex;
    justify-content: space-between;
}
.banner__store__item:hover {
    
}
.banner__store__container1 {
    width: 380px;
    background-color: rgb(160, 166, 209);
    border: solid 2px rgb(191, 194, 218);
    box-shadow: 3px 3px 2px rgb(32, 55, 82);
    border-radius: 4px;
    display: flex;
    justify-content: space-around;
}
.banner__store__container2 {
    width: 310px;
    height: 70px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-radius: 4px;
}
.dice1 {
    width: 56px;
    height: 56px;
    background-color: white;
    border-radius: 6px;
}
.banner__store__container__buy {
    margin-top: 6px;
    width: 40px;
    height: 62px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.banner__store__buy__text {
    margin-top: 5px;
    color: white;
    font-size: 19px;
    font-family: 'Jua', sans-serif;
    font-weight: 700;
    text-shadow: 1px 2px 0px black;

}
.banner__store__buy__img {
    width: 27px;
    height: 27px;
    transform: rotate(-30deg);
}

/*BANNER RIBBON */
.banner__store__container__ribbon {
    width: 369px;
    height: 28px;
}
.banner__store__text--786 {
    width: 369px;
    height: 28px;
    text-align: center;
    font-size: 22px;
    font-family: 'Jua', sans-serif;
    color: white;
    text-shadow: 1px 2px 0px black;
    background-color: rgb(255, 51, 0);
    border-radius: 5px;
    border: solid 1px rgb(194, 43, 6);
    transform: translateY(-50px);
    
}
.banner__store__text--786--1 {
    width: 19px;
    height: 24px;
    border-radius: 4px;
    background-color: rgb(255, 51, 0);
    border-right: solid 1px rgb(194, 43, 6);
    border-bottom: solid 1px rgb(194, 43, 6);
    transform: translate(360px, 12px);
    
}
.banner__store__text--786--2 {
    width: 10px;
    height: 6px;
    border-bottom-left-radius: 4px;
    background: linear-gradient(0.25turn, rgb(148, 36, 8) 40%, rgb(255, 51, 0));
    transform: translate(359px, -50px);
}
.banner__store__text--786--3 {
    width: 19px;
    height: 24px;
    border-radius: 4px;
    background-color: rgb(255, 51, 0);
    border-left: solid 1px rgb(194, 43, 6);
    border-bottom: solid 1px rgb(194, 43, 6);
    transform: translate(-9px, -13px);
}
.banner__store__text--786--4 {
    width: 10px;
    height: 6px;
    border-bottom-right-radius: 4px;
    background: linear-gradient(0.25turn, rgb(255, 51, 0),rgb(148, 36, 8) 60%);
    transform: translate(2px, -56px);
}
/*SECOND RIBBON*/
.banner__store__text--434 {
    width: 369px;
    height: 28px;
    text-align: center;
    font-size: 22px;
    font-family: 'Jua', sans-serif;
    color: white;
    text-shadow: 1px 2px 0px black;
    background-color: rgb(255, 51, 0);
    border-radius: 5px;
    border: solid 1px rgb(194, 43, 6);
    transform: translateY(-50px);
}
.banner__store__text--434--1 {
    width: 19px;
    height: 24px;
    border-radius: 4px;
    background-color: rgb(255, 51, 0);
    border-right: solid 1px rgb(194, 43, 6);
    border-bottom: solid 1px rgb(194, 43, 6);
    transform: translate(360px, 12px);
    
}
.banner__store__text--434--2 {
    width: 10px;
    height: 6px;
    border-bottom-left-radius: 4px;
    background: linear-gradient(0.25turn, rgb(148, 36, 8) 40%, rgb(255, 51, 0));
    transform: translate(359px, -50px);
}
.banner__store__text--434--3 {
    width: 19px;
    height: 24px;
    border-radius: 4px;
    background-color: rgb(255, 51, 0);
    border-left: solid 1px rgb(194, 43, 6);
    border-bottom: solid 1px rgb(194, 43, 6);
    transform: translate(-9px, -13px);
}
.banner__store__text--434--4 {
    width: 10px;
    height: 6px;
    border-bottom-right-radius: 4px;
    background: linear-gradient(0.25turn, rgb(255, 51, 0),rgb(148, 36, 8) 60%);
    transform: translate(2px, -56px);
}
/* THIRD BANNER RIBBON*/
.banner__store__text--258 {
    width: 369px;
    height: 28px;
    text-align: center;
    font-size: 22px;
    font-family: 'Jua', sans-serif;
    color: white;
    text-shadow: 1px 2px 0px black;
    background-color: rgb(255, 51, 0);
    border-radius: 5px;
    border: solid 1px rgb(194, 43, 6);
    transform: translateY(-50px);
}
.banner__store__text--258--1 {
    width: 19px;
    height: 24px;
    border-radius: 4px;
    background-color: rgb(255, 51, 0);
    border-right: solid 1px rgb(194, 43, 6);
    border-bottom: solid 1px rgb(194, 43, 6);
    transform: translate(360px, 12px);
    
}
.banner__store__text--258--2 {
    width: 10px;
    height: 6px;
    border-bottom-left-radius: 4px;
    background: linear-gradient(0.25turn, rgb(148, 36, 8) 40%, rgb(255, 51, 0));
    transform: translate(359px, -50px);
}
.banner__store__text--258--3 {
    width: 19px;
    height: 24px;
    border-radius: 4px;
    background-color: rgb(255, 51, 0);
    border-left: solid 1px rgb(194, 43, 6);
    border-bottom: solid 1px rgb(194, 43, 6);
    transform: translate(-9px, -13px);
}
.banner__store__text--258--4 {
    width: 10px;
    height: 6px;
    border-bottom-right-radius: 4px;
    background: linear-gradient(0.25turn, rgb(255, 51, 0),rgb(148, 36, 8) 60%);
    transform: translate(2px, -56px);
}
